{
    "variants": {
        "variant=normal": { "model": "terraqueous:block/banana_leaves" },
        "variant=flower": { "model": "terraqueous:block/trees/banana_stalk_flower" },
        "variant=stalk_bare": { "model": "terraqueous:block/trees/banana_stalk" },
        "variant=stalk_grow": { "model": "terraqueous:block/trees/banana_stalk_growing" },
        "variant=fruit": { "model": "terraqueous:block/trees/banana_stalk_ripe" }
    }
}